.section_title p,
.flow_step_label {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	letter-spacing: 0.05em;
	line-height: 125%;
	color: #0093FF;
}
.hero {
	padding: 94px 0 120px;
}
.hero_head {
	padding: 40px 20px;
	background-color: #F7F7F7;
	width: 100vw;
	margin-left: calc(580px - 50vw);
}
.hero_head .inner {
	padding: 0;
	margin: auto;
	display: flex;
	gap: 80px;
}
.hero_head_text {
	width: 60%;
	padding: 40px 0 256px;
	position: relative;
}
.hero_title {
	font-weight: 700;
	font-size: 25px;
	color: #202733;
	margin-bottom: 40px;
}
.hero_lead,
.flow_item_desc,
.merit_desc {
	line-height: 200%;
}
.hero_bgtext {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.hero_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.hero_image img,
.flow_image img {
	border-radius: 40px;
}
.flow {
	margin-bottom: 120px;
}
.section_title {
	margin-bottom: 60px;
}
.section_title p {
	font-size: 14px;
	margin-bottom: 8px;
}
.section_title h2 {
	font-weight: 700;
	font-size: 35px;
	line-height: 125%;
	color: #202733;
}
.flow_body {
	display: flex;
	gap: 40px;
	margin-bottom: 80px;
}
.flow_list {
	width: calc(55% - 40px);
}
.flow_item {
	margin-bottom: 72px;
	display: flex;
	gap: 40px;
}
.flow_step {
	width: 112px;
}
.flow_step_label {
	display: inline-flex;
	align-items: center;
	font-size: 15px;
	gap: 8px;
	white-space: nowrap;
}
.flow_step_label span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
}
.flow_item_body {
	width: calc(100% - 152px);
}
.flow_item_desc a {
	color: #0093FF;
	text-decoration: underline;
	transition: all 0.5s ease;
}
.flow_item_desc a:hover {
	color: #0C3484;
}
.flow_item_desc a[target="_blank"] {
	position: relative;
	display: inline;
}
.flow_item_desc a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.flow_item_title {
	display: flex;
	align-items: center;
	gap: 20px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
	margin-bottom: 12px;
}
.flow_item_title span {
	min-height: 34px;
	background: #FFFFFF;
	border: 1px solid #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 12px;
	font-weight: 700;
	font-size: 18px;
	line-height: 175%;
	color: #0093FF;
}
.flow_desc_triangle {
	height: 15px;
	width: 13px;
	background-color: #202733;
	margin: 0 8px;
	display: inline-block;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.flow_image {
	width: 45%;
}
.flow_columns {
	display: flex;
	gap: 40px;
}
.flow_column {
	width: calc(50% - 20px);
}
.flow_column h3 {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	background-color: #0093FF;
	margin-bottom: 52px;
}
.flow_column .flow_list {
	width: 100%;
	margin-bottom: 60px;
}
.flow_column .flow_item_title {
	margin-bottom: 8px;
}
.flow_column:nth-child(2) .flow_list {
	margin-bottom: 20px;
}
.flow_column:nth-child(2) .flow_item:nth-child(1) {
	margin-bottom: 32px;
}
.flow_column_btn a {
	margin: auto;
	width: 390px;
	max-width: 100%;
}
.flow_column_note {
	padding: 40px;
	background: #F7F7F7;
	margin-bottom: 36px;
}
.flow_column_note p {
	font-size: 14px;
	line-height: 200%;
}
.flow_anchor {
	display: none;
}
@media (max-width: 1200px) {
	.hero_head {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.hero_head .inner {
		gap: 40px;
	}
}
@media (max-width: 1000px) {
	.flow_body {
		gap: 20px;
	}
	.flow_list {
		width: calc(55% - 20px);
	}
	.flow_step {
		width: 92px;
	}
	.flow_item_body {
		width: calc(100% - 112px);
	}
	.flow_step_label span {
		font-size: 60px;
		top: -4px;
	}
	.flow_item {
		gap: 20px;
	}
	.flow_column_note {
		padding: 40px 20px;
	}
	.flow_column:nth-child(1) .flow_item {
		margin-bottom: 40px;
	}
}
@media (max-width: 767px) {
	.hero {
		padding: 60px 0 80px;
	}
	.hero_head {
		padding: 32px 0;
		width: calc(100% + 40px);
	}
	.hero_head .inner {
		flex-direction: column-reverse;
		padding: 0 20px;
	}
	.hero_head_text {
		width: 100%;
		padding: 0 0 100px;
	}
	.hero_title,
	.section_title h2 {
		font-size: 18px;
	}
	.hero_title {
		margin-bottom: 32px;
		text-align: center;
	}
	.hero_lead {
		font-size: 13px;
	}
	.hero_bgtext {
		width: calc(100% + 40px);
	}
	.hero_image {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.hero_image img {
		border-radius: 20px;
	}
	.flow {
		margin-bottom: 80px;
	}
	.section_title {
		margin-bottom: 52px;
	}
	.flow_body {
		gap: 40px;
		flex-direction: column;
	}
	.flow_list {
		width: 100%;
	}
	.flow_item {
		margin-bottom: 52px;
		flex-wrap: wrap;
		align-items: center;
	}
	.flow_step {
		width: 86px;
	}
	.flow_step_label {
		gap: 4px;
	}
	.flow_item_body {
		width: calc(100% - 132px);
	}
	.flow_item_title {
		flex-direction: column;
		align-items: flex-start;
		gap: 8px;
		margin-bottom: 0;
		font-size: 20px;
	}
	.flow_item_title span {
		min-height: 24px;
		font-size: 14px;
	}
	.flow_item_desc {
		font-size: 13px;
		width: 100%;
	}
	.flow_desc_triangle {
		margin: -3px 8px;
	}
	.flow_image {
		width: 100%;
		display: none;
	}
	.flow_columns {
		flex-direction: column;
		gap: 80px;
	}
	.flow_column {
		width: 100%;
	}
	.flow_column h3 {
		font-size: 18px;
		margin-bottom: 32px;
	}
	.flow_column .flow_item_title {
		margin-bottom: 0;
	}
	.flow_column:nth-child(2) .flow_list:nth-child(2) {
		margin-bottom: 40px;
	}
	.flow_column:nth-child(2) .flow_item:nth-child(1) {
		margin-bottom: 20px;
	}
	.flow_column_btn a {
		width: 100%;
		max-width: 335px;
	}
	.flow_column_note {
		margin-bottom: 20px;
	}
	.flow_column_note p {
		font-size: 13px;
	}
	.flow_anchor {
		display: flex;
		gap: 20px;
		justify-content: center;
		margin-bottom: 32px;
	}
	.flow_anchor_btn a {
		width: 158px;
		height: 56px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 999px;
		font-weight: bold;
		font-size: 14px;
		color: #FFFFFF;
		background-color: #0190FA;
		border: 1px solid #0190FA;
		transition: all 0.5s ease;
	}
	.flow_anchor_btn a span {
		position: relative;
		padding-right: 32px;
	}
	.flow_anchor_btn a:hover {
		color: #0190FA;
		border-color: #0190FA;
		background-color: #FFFFFF;
	}
	.flow_anchor_btn a span::before {
		width: 16px;
		height: 8px;
		content: "";
		position: absolute;
		top: 55%;
		right: 0;
		transform: translateY(-50%);
		-webkit-mask: var(--arrow-mask-l);
		mask: var(--arrow-mask-l);
		background-color: currentColor;
	}
}